/* Home */

.home.card {
  padding: 2.5em;
}

.home .logo-img {
  width: 10em;
  text-align: center;
  vertical-align: middle;
}

.home .text-center {
  text-align: center;
}

.home .title {
  margin-bottom: 0.3em;
  width: 100%;
}

.home .title-text {
  font-family: yu-gothic-light;
  font-size: 32px;
  text-align: center;
  vertical-align: top;
  top: 0.15em;
  position: relative;
  color: #212121;
}


.home .main {
  margin: auto;
}

.home .wid-app {
  width: 95%;
}

.home .app-tab {
  position: relative;
  top: 12.2em;
  width: 337px;
  height: 100%;
  /* z-index: 999; */
  /* overflow-y: auto;
    -ms-user-select: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: left 0.2s; */
  transition: left 0.2s;
}
.home .app-tab:after {
  content: '';
  display: table;
  clear: both;
}

.home .txt-bol{
  font-weight: 900;
  color: #262626;
}

.home .img-contact{
  width: 15em;
  position: relative;
  float: right;
  top: 1em;
}
/* title */
/*#region Colors*/
.themeprimary {
  color: #2dc3e8 !important;
}
.themesecondary {
  color: #eb232a !important;
}
.themethirdcolor {
  color: #ffce55 !important;
}
.themefourthcolor {
  color: #a0d468 !important;
}
.themefifthcolor {
  color: #e75b8d !important;
}

.bordered-themeprimary {
  border-color: #2dc3e8 !important;
}
.bordered-themesecondary {
  border-color: #eb232a !important;
}
.bordered-themethirdcolor {
  border-color: #ffce55 !important;
}
.bordered-themefourthcolor {
  border-color: #a0d468 !important;
}
.bordered-themefifthcolor {
  border-color: #e75b8d !important;
}
.bordered-white {
  border-color: #ffffff !important;
}
.bordered-snow {
  border-color: #fbfbfb !important;
}
.bordered-whitesmoke {
  border-color: #f5f5f5 !important;
}
.bordered-seashell {
  border-color: #f3f3f3 !important;
}
.bordered-ivory {
  border-color: #eeeeee !important;
}
.bordered-platinum {
  border-color: #e5e5e5 !important;
}
.bordered-lightgray {
  border-color: #d0d0d0 !important;
}
.bordered-gray {
  border-color: #cccccc !important;
}
.bordered-darkgray {
  border-color: #999999 !important;
}
.bordered-silver {
  border-color: #777777 !important;
}
.bordered-sonic-silver {
  border-color: #737373 !important;
}
.bordered-storm-cloud {
  border-color: #666666 !important;
}
.bordered-lightcarbon {
  border-color: #555555 !important;
}
.bordered-carbon {
  border-color: #444444 !important;
}
.bordered-slate-gray {
  border-color: #333333 !important;
}
.bordered-darkcarbon {
  border-color: #262626 !important;
}
.bordered-blue {
  border-color: #5db2ff !important;
}
.bordered-info {
  border-color: #57b5e3 !important;
}
.bordered-sky {
  border-color: #11a9cc !important;
}
.bordered-primary {
  border-color: #4374e0 !important;
}
.bordered-azure {
  border-color: #2dc3e8 !important;
}
.bordered-blueberry {
  border-color: #6f85bf !important;
}
.bordered-palegreen {
  border-color: #a0d468 !important;
}
.bordered-success {
  border-color: #53a93f !important;
}
.bordered-green {
  border-color: #8cc474 !important;
}
.bordered-lightyellow {
  border-color: #f6d52e !important;
}
.bordered-yellow {
  border-color: #ffce55 !important;
}
.bordered-warning {
  border-color: #f4b400 !important;
}
.bordered-gold {
  border-color: #f9b256 !important;
}
.bordered-orange {
  border-color: #fb6e52 !important;
}
.bordered-lightred {
  border-color: #e46f61 !important;
}
.bordered-darkorange {
  border-color: #ed4e2a !important;
}
.bordered-red {
  border-color: #df5138 !important;
}
.bordered-danger {
  border-color: #d73d32 !important;
}
.bordered-pink {
  border-color: #e75b8d !important;
}
.bordered-darkpink {
  border-color: #cc324b !important;
}
.bordered-magenta {
  border-color: #bc5679 !important;
}
.bordered-purple {
  border-color: #7e3794 !important;
}
.bordered-maroon {
  border-color: #981b48 !important;
}

.widget.collapsed.radius-bordered .widget-header {
  -webkit-border-radius: 3px 3px 3px 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px 3px 3px 3px;
  -moz-background-clip: padding;
  border-radius: 3px 3px 3px 3px;
  background-clip: padding-box;
}
.widget.no-header .widget-header {
  display: none;
}
.widget.no-header.radius-bordered .widget-body {
  -webkit-border-radius: 3px 3px 3px 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px 3px 3px 3px;
  -moz-background-clip: padding;
  border-radius: 3px 3px 3px 3px;
  background-clip: padding-box;
}
.widget.maximized {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  margin: 0;
  overflow: auto;
}
.widget.maximized .widget-body {
  padding: 12px 0;
}
.widget.transparent .widget-header,
.widget.transparent .widget-body {
  background-color: rgba(0, 0, 0, 0);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.widget.transparent .widget-header {
  border-bottom: 1px solid #cccccc;
}
.widget.bordered-top {
  border-top: 3px solid #ffffff;
}
.widget.bordered-bottom {
  border-bottom: 3px solid #ffffff;
}
.widget.bordered-left {
  border-left: 3px solid #ffffff;
}
.widget.bordered-right {
  border-top: 3px solid #ffffff;
}
.widget.radius-bordered .widget-header {
  -webkit-border-radius: 3px 3px 0 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px 3px 0 0;
  -moz-background-clip: padding;
  border-radius: 3px 3px 0 0;
  background-clip: padding-box;
}
.widget.radius-bordered .widget-body {
  -webkit-border-radius: 0 0 3px 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  border-radius: 0 0 3px 3px;
  background-clip: padding-box;
}
.widget.flat .widget-body,
.widget.flat .widget-header {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.widget.lightshadow .widget-body,
.widget.lightshadow .widget-header {
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.widget:hover .compact {
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.widget:hover .compact i {
  color: #2dc3e8;
}
.widget-header {
  position: relative;
  min-height: 40px;
  background: #ffffff;
  /* -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); */
  color: #555555;
  padding-left: 12px;
  text-align: right;
  /*#region Bordered Header */
  /*#endregion Bordered Header*/
}
.widget-header .widget-icon {
  display: block;
  width: 30px;
  height: 32px;
  position: relative;
  float: left;
  font-size: 111%;
  line-height: 32px;
  text-align: center;
  margin-left: -10px;
}
.widget-header > .widget-caption {
  line-height: 40px;
  padding: 0;
  margin: 0;
  float: left;
  text-align: left;
  font-weight: bolder;
  font-size: 16px;
}
.widget-header.lined {
  border: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  padding-left: 2%;
}
.widget-header.lined:before {
  content: '';
  position: absolute;
  display: block;
  width: 96%;
  bottom: 0;
  top: 35px;
  height: 1px;
  left: 2%;
  z-index: 1;
  border-bottom: 1px solid #e5e5e5;
}
.widget-header.lined .widget-buttons {
  padding-right: 2%;
}
.widget-header.lined + .widget-body {
  padding-left: 2%;
  padding-right: 2%;
}
.widget-header.separated {
  margin-bottom: 5px;
}
.widget-header[class*='bg-'] {
  border: 0;
}
.widget-header[class*='bg-'] .widget-caption,
.widget-header[class*='bg-'] i {
  color: #ffffff;
}
.widget-header.bordered-left {
  border-left: 3px solid #ffffff;
}
.widget-header.bordered-right {
  border-right: 3px solid #ffffff;
}
.widget-header.bordered-top {
  border-top: 3px solid #ffffff;
}
.widget-header.bordered-bottom {
  border-bottom: 3px solid #ffffff;
}
.widget-header.header-large {
  min-height: 49px;
  padding-left: 18px;
}
.widget-header.header-large h5 {
  line-height: 48px;
  font-size: 16px;
}
.widget-header.header-large > .widget-buttons {
  line-height: 48px;
  height: 48px;
}
.widget-header.header-large > .widget-buttons a {
  min-width: 26px;
}
.widget-header.header-large > .widget-buttons a i {
  font-size: 20px;
}
.widget-header.header-small {
  min-height: 29px;
  padding-left: 10px;
}
.widget-header.header-small h5 {
  line-height: 28px;
  font-size: 12px;
}
.widget-header.header-small > .widget-buttons {
  line-height: 29px;
  height: 29px;
}
.widget-header.header-small > .widget-buttons a {
  min-width: 16px;
  height: 16px;
}
.widget-header.header-small > .widget-buttons a i {
  font-size: 14px;
}

.widget-body {
  background-color: #fbfbfb;
  padding: 1em 2em 1em 2em;
}

.txt-under {
  line-height: initial;
  padding: 0;
  margin: 0;
  float: left;
  text-align: left;
  font-weight: 400;
  font-size: 12px;
  color: rgba(232, 34, 7, 0.85);
  /* padding-left: 1em; */
}

.red-icon {
  font-size: 2em;
  position: absolute;
  top: 0.2em;
}

.second-div {
  padding-left: 1.5em;
  height: 500px;
  overflow-y: scroll;
}

.home .p-tieredmenu {
  border-radius: 10px;
}

.home .ras-validation{
  padding-left: 1.8em;
  position: relative;
  padding-right: 1.2em;
  /* font-family: yu-gothic-light; */
}

.home .ras-validation>div>span {
  position: relative;
  top: 0.7em
}

.home .ras-validation .stamp-icon {
  width: 3em;
  text-align: center;
  vertical-align: middle;
}

.home .ras-validation .text-ras-vld {
  font-size: 18px;
  top: 1em;
  font-weight: 500;
  padding-left: 0.2em;
}

.home .none-overlay-ras{
  position: absolute;
  margin-top: 0;
  padding-top: 1rem;
  top: 100%;
  opacity: 0;
  transform: translateY(-10%);
  animation: slide-up .8s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
  width: auto;
  z-index: 998;

}
.home .block-overlay-ras{
  z-index: 998;
  display: block;
  left: 22em;
  top: 5.7em;
  animation: slide-down .8s;
  animation-fill-mode: forwards;
  width: 39em;
  position: absolute;

}


.home .content-ras-vldt{
  padding: 1em 1.7em;
}

.home .content-ras-vldt .img-div{
  margin: auto;
  width: 50%;
}

.home .content-ras-vldt .img-div>img{
  /* height: 50px; */
  width: 50px;
  -webkit-border-radius: .2rem;
  -moz-border-radius: .2rem;
  border-radius: .2rem;
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
}

.home .content-ras-vldt .name-div{
    display: table-cell;
    height: 2.3em;
    vertical-align: middle;
    width: auto;
    font-weight: bold;
    font-size: 21px;
}

.home .content-ras-vldt .icon-checked{
  width: 26px;
  height: 26px;
  vertical-align: middle;

}
.home .content-ras-vldt .icon-truemoveh{
  width: 8em;
  vertical-align: sub;
  padding-left: 0.5em;
}
.home .content-ras-vldt .icon-pencil{
  vertical-align: sub;
  cursor: pointer;
}
.home .content-ras-vldt .icon-globe{
  vertical-align: sub;
  cursor: pointer;
  /* padding: 0.1em; */
}
.home .content-ras-vldt .text-ras-vldt{
  display: inline-block;
  vertical-align: middle;
  padding-left: 0.6em;
}

.home .content-ras-vldt .img-icon{
  width: 10%;
  float: left;
}
.home .content-ras-vldt .res-mail{
  word-break: break-all;
}
.home .content-ras-vldt .name-icon{
  width: 89%;
  float: left;
}

.home .content-ras-vldt .img-icon-crisis{
  width: 12%;
  float: left;
}
.home .content-ras-vldt .name-icon-crisis{
  width: 87%;
  float: left;
}
.home .content-ras-vldt .request{
  padding-left: 2.3em;
  line-height: 3em;
}
.home .content-ras-vldt .detail-div{
  font-weight: 600;
}
.home .content-ras-vldt .sub-detail-div{
  font-weight: 500;
    color: rgba(0, 0, 0, 0.54);
    font-size: 11px;
}
.home .content-ras-vldt .phone{
  cursor: pointer;
}
.home .content-ras-vldt .phone-div{
  padding-top: 0.5em
}

.home  .p-checkbox .p-checkbox-box .p-checkbox-icon {
  overflow: hidden;
  position: relative;
  font-size: 16px;
}

.home .show-div{
  display: block;
}
.home .hide-div{
  display: none;
}
.home  .p-checkbox .p-checkbox-box {
  width: 18px;
  height: 18px;
}

.home .p-panel .p-panel-titlebar {
  border: 1px solid #aa1015;
  background-color: #aa1015;

}


.home .p-checkbox .p-checkbox-box.p-highlight {
  border-color: #30ab73;
  background-color: #30ab73;
}
.home .p-checkbox .p-checkbox-box.p-highlight:not(.p-disabled):hover {
  border-color: #0ba06f;
  background-color: #00AF50;
}

.home .p-checkbox .p-checkbox-box:not(.p-disabled).p-focus{
  box-shadow: 0 0 0 0.1em #00AF50;
  border-color: #00AF50;
}

.home .p-button.p-button-black, .home .p-buttonset.p-button-black > .p-button {
  color: #ffffff;
  background-color: #1f1a1c;
  border: 1px solid #212121;
}

.home .p-button.p-button-black:enabled:active, .home .p-buttonset.p-button-black > .p-button:enabled:active ,
.home .p-button.p-button-black:enabled:hover, .home .p-buttonset.p-button-black > .p-button:enabled:hover{
  background-color: #262626;
  color: #ffffff;
  border-color: #b5b5b5;
}
.home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
  padding: 0.4em 3.6em !important;
}

.home .p-button.p-button-secondary, .home .p-buttonset.p-button-secondary > .p-button {
  color: #ffffff;
  background-color: #7F7F7F;
  border: 1px solid #7F7F7F;
}
.home .p-tieredmenu.p-menu-overlay {
  border: 2px solid #1f0e0e;
  /* box-shadow: 0 7px 6px 7px rgba(0, 0, 0, 0.16); */
  box-shadow: 12px 12px 2px 1px #00000045;
}

.home .confirm-btn{
  padding-right: 0.2em;
}

.home .cancel-btn{
  padding-left: 0.2em;
}

.home  .top-bottom-left-radius{
  border-bottom-left-radius: 15px !important;
  border-top-left-radius: 15px !important;
  -webkit-border-bottom-left-radius: 15px !important;
  -webkit-border-top-left-radius: 15px !important;
  -moz-border-bottom-left-radius: 15px !important;
  -moz-border-top-left-radius: 15px !important;
}

.home .top-bottom-right-radius{
  border-bottom-right-radius: 15px !important;
  border-top-right-radius: 15px !important;
  -webkit-border-bottom-right-radius: 15px !important;
  -webkit-border-top-right-radius: 15px !important;
  -moz-border-bottom-right-radius: 15px !important;
  -moz-border-top-right-radius: 15px !important;
}
.home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
  padding: 0.4em 2.77em !important;
}
.home .p-inputtext {
    font-size: 12px;
    padding: 0.2em;
}

.padding-right-0{
  padding-right: 0;
}
.padding-left-0{
  padding-left: 0;
}
.padding-left-15{
  padding-left: 1.5em;
}
.padding-left-05{
  padding-left: 0.5em;
}
.padding-bottom-0{
  padding-bottom: 0em;
}
.margin-bottom-1{
  margin-bottom: 1em;
}
.font-size-13{
  font-size: 13px;
}
.font-size-11{
  font-size: 11px;
}
.font-size-12{
  font-size: 12px;
}
.layout-static .home .ras-validation>div{
  width: 15em;
}
.layout-static .home .block-overlay-ras {
  left: 19em;
}

.home .ras-validation .p-inputtext .p-disabled, body .p-component:disabled {
  opacity: inherit;
}

.home .ras-validation .wave.in:after {
  width: 30px;
  height: 30px;
  left: 8px;

}

.center{
  text-align: center;
}
.home .p-tieredmenu.p-menu-overlay.sms_otp {
  border: 1px solid #c8c8c8;
  box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.16);
  border-radius: initial;
  width: 9em;
}

@keyframes slide-down {
  from {
    opacity: 0;
    transform: translateY(-10%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slide-up {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-10%);
  }
}
@keyframes delay-overflow {
  0% {
    overflow: visible;
  }
  99% {
    overflow: visible;
  }
  100% {
    overflow: hidden;
  }
}
#pointer{
  border:solid 13px transparent;
  border-bottom-color:#848484;
  position:absolute;
  margin: 3em 0 0 70em;;
}

.home .float-right{
  float: right;
}


/* end arrow */

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .float-right{
    float: right;
  }

  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }
  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 23em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }
  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}



/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }

  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 23em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 26em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}
/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  
  }
  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- Galaxy S4, S5 and Note 3 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }
  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Galaxy S6 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }
  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: landscape) {
}

/* ----------- Pixel 2 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 250px) and (device-height: 580px) and (-webkit-device-pixel-ratio: 4) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }

  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media screen and (device-width: 250px) and (device-height: 580px) and (-webkit-device-pixel-ratio: 4) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 250px) and (device-height: 580px) and (-webkit-device-pixel-ratio: 4) and (orientation: landscape) {
}

/* ----------- Google Pixel ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .wid-app {
    width: 100%;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }

  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Google Pixel XL ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: landscape) {
}

/* ----------- HTC One ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  
  }

  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Windows Phone ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 480px) and (device-height: 800px) {
  .home.card {
    padding: 1em !important;
  }
  .home .title-text {
    font-size: 23px;
    top: 0.3em;
  }
  .home .logo-img {
    width: 8em;
  }
  .home .second-div {
    padding-left: 0em;
    height: auto;
    overflow-y: unset;
  }
  .home .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }

  .home .ras-validation .float-right{
    float: right;
  }
  .home .block-overlay-ras {
    left: initial;
    top: 7em;
    width: 22em;
  }
  .home .content-ras-vldt .img-div>img {
    height: 35px;
    width: 35px;
  }

  .home .content-ras-vldt .name-div {
    display: inherit;
    height: auto;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .home #overlay_tmenu .p-button.p-button-text-only .p-button-text {
    padding: 0.2em 1.5em !important;
  }

  .home #overlay_tmenu .p-button.p-button-black.p-button-text-only .p-button-text {
    padding: 0.2em 2.2em !important;
  }

  .home .content-ras-vldt .p-sm-4.padding-right-0 {
    padding-right :0.5em;
  }

  .home .content-ras-vldt .p-sm-8.padding-left-0 {
    padding-left :0.5em;
  }

  .home .content-ras-vldt .img-icon-crisis {
    width: auto;
  }
  .home .content-ras-vldt .name-icon-crisis {
    width: auto;
  } 

  .phone-div .padding-left-05{
    padding-left: initial;
  }
}

/* Portrait */
@media screen and (device-width: 480px) and (device-height: 800px) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 480px) and (device-height: 800px) and (orientation: landscape) {
}

/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .home.card {
    padding: 1em ;
  }
  .home .wid-app {
    width: 105%;
  }
  .name-app .name-app-text{
    font-size: 13px;
  }
  .home .ras-validation>div{
    width: 15em;
  }
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  .home.card {
    padding: 1em ;
  }
  .home .wid-app {
    width: 105%;
  }
  .name-app .name-app-text{
    font-size: 13px;
  }
  .home .ras-validation>div{
    width: 18em;
  }
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (-webkit-min-device-pixel-ratio: 2) {
  .home.card {
    padding: 1em ;
  }
  .home .ras-validation>div{
    width: 15em;
  }
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- Galaxy Tab 2 ----------- */

/* Portrait and Landscape */
@media (min-device-width: 800px) and (max-device-width: 1280px) {
}

/* Portrait */
@media (max-device-width: 800px) and (orientation: portrait) {
}

/* Landscape */
@media (max-device-width: 1280px) and (orientation: landscape) {
}

/* ----------- Galaxy Tab S ----------- */

/* Portrait and Landscape */
@media (min-device-width: 800px) and (max-device-width: 1280px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
@media (max-device-width: 800px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
@media (max-device-width: 1280px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- Nexus 7 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) {
}

/* Portrait */
@media screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: landscape) {
}

/* ----------- Nexus 9 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 1536px) and (device-height: 2048px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) {
}

/* Portrait */
@media screen and (device-width: 1536px) and (device-height: 2048px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 1536px) and (device-height: 2048px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: landscape) {
}

@media screen and (min-width: 1200px) {
}
